<!--
<?php
foreach($listdb_moresort AS $keys=>$rss){
print <<<EOT
-->
<div class="ShowSorts"> 
    <dl>
        <dt><span>$rss[name]</span><a href="list.php?fid=$rss[fid]">¸ü¶à&gt;&gt;</a></dt>
        <dd>
<!--
EOT;
$i=0;
foreach($rss[article] AS $key1=>$rs){
$i++;
if($i>8) break;
$rs[title]=get_word($rs[full_title],32,0);
$fontweight=($rs[fonttype]==1)?'B':'';
$fontcolor=$rs[titlecolor]?"style='color:$rs[titlecolor];'":'';
$list1=($i==1)?"list0":"";
print <<<EOT
-->
            <div class="list $fontweight $list1">
                <a href="bencandy.php?fid=$rs[fid]&id=$rs[aid]" title="$rs[full_title]" $fontcolor target="_blank">$rs[title]</a>
                <span>$rs[posttime]</span>
            </div>
<!--
EOT;
}print <<<EOT
-->
        </dd>
    </dl>
</div>    
<!--
EOT;
}
?>
-->